@charset "utf-8";

body {
background: url(/img/support/bg_contact_freetrial_001.jpg) repeat-x top;
font-family: "メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
font-size:75%;
line-height: 140%;
color: #848484;
}

#popupPage{
width: 730px;
margin: 0 auto;
text-align: center;
}

* em{
display: none;
}

.b_small{
font-size:75%;
}

#b_title{
width: 730px;
height: 160px;
background: url(/img/support/bg_contact_freetrial_002.jpg) no-repeat;
margin: 20px 0;
}

#b_main{
background: #fff url(/img/support/bg_contact_freetrial_003.gif) no-repeat top;
width: 730px;
}

#b_point{
background: url(/img/support/bg_contact_freetrial_004.gif) repeat-y;
width: 690px;
margin: 10px auto 0 auto;
}

#b_point1{
background: url(/img/support/bg_contact_freetrial_005.jpg) top left no-repeat;
width: 231px;
float: left;
text-align: left;
}

#b_point2{
background: url(/img/support/bg_contact_freetrial_006.jpg) no-repeat;
width: 231px;
float: left;
text-align: left;
}

#b_point3{
background: url(/img/support/bg_contact_freetrial_007.jpg) no-repeat;
width: 228px;
float: left;
text-align: left;
}

#b_point p{
margin: 125px 10px 5px 10px;
}

#pointBottom{
margin: 0 auto;
}

#b_flow {
width: 690px;
margin: 20px auto 0 auto;
}

#b_flow h2{
width: 690px;
height: 25px;
background: url(/img/support/bg_contact_freetrial_008.gif) no-repeat;
margin: 0 0 10px 0;
}

#b_flow1{
width: 176px;
padding: 10px 0 0 0;
float: left;
text-align: left;
}

#b_flow2{
width: 176px;
padding: 10px 0 0 0;
float: left;
text-align: left;
}

#b_flow3{
width: 178px;
padding: 10px 0 0 0;
float: left;
text-align: left;
}

#b_flow4{
width: 160px;
padding: 10px 0 0 0;
float: left;
text-align: left;
}

#b_flow p{
width: 160px;
}

#b_close {
width: 133px;
height: 41px;
margin: 20px auto;
}

